@charset "shift_jis";

/*------------------------------------------------------------
import css
------------------------------------------------------------*/

@import url("../import.css");


/* CSS Document */

body{
	background-color: #FFFFFF;
	background-image: none;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-top: 20px;
}

h2{
	margin-bottom: 10px;
	font-size: 1.7em;
	line-height: 1.25em;
	font-weight: bold;
	/*padding-bottom: 2px;*/
	background-image: url(../images/common/back_h2.gif);
	/*padding-top: 6px;*/
	padding-left: 10px;
	margin-right: -12px;
	margin-left: -12px;
	clear: both;
	float: none;
	color:#000000;
}

h3{
	margin-bottom: 10px;
	font-size: 1.6em;
	line-height: 1.25em;
	font-weight: bold;
	padding-left: 8px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #000000;
	letter-spacing: 0.1em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	padding-bottom: 2px;
	color: #000000;
}

p{
	font-size: 1.3em;
	margin-bottom: 1em;
	line-height: 1.5em;
}

#agreement-box h3{
	margin-top: 20px;
	font-size: 1.3em;
}

#agreement-box ul{
	list-style-type: disc;
}

#agreement-box ol{
	list-style-type: decimal;
}

#agreement-box ul,
#agreement-box ol{
	margin-left: 40px;
	font-size: 1.2em;
}

#agreement-box ul li,
#agreement-box ol li{
	line-height: 1.5em;
	margin-bottom: 1em;
	list-style-type:none;
	background-image:url(../../images/agreement/list_img.gif);
	background-repeat:no-repeat;
	background-position:0 5px;
	padding-left:15px;
}

#agreement-box ul li ul,
#agreement-box ol li ol{
	margin-top: 1em;
	font-size: 1em;
}

#agreement-box ul li ul li,
#agreement-box ol li ol li{
}

#tokutei-box h3 {
		background-color: #f5f5f5;
		border-left: 5px solid #CCC;
		padding-top:5px;
		padding-bottom:5px;
		margin-bottom:40px;
}

#toku-tbl {
		border: 1px solid #f5f5f5;
		padding:3px;
		font-size:13px;
}

#toku-tbl tr {
		padding:10px;
		border-bottom: 1px solid #f5f5f5;
}

#toku-tbl td {
		padding:10px;
		border-bottom: 1px solid #f5f5f5;
		font-size:13px;
}



#toku-tbl th {
		background-color:#f5f5f5;
		font-size:13px;
		font-weight:bold;
		padding:10px;
}


